.flex_column.av-1dtkgw0-1b8c82a294bd92fbeba03176fe841a03{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-2esfa59-4822d99b07dbc9c92f99ca6495020b90{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1iz1kkd-3f2d14c524c2e7976fe441e2c394d248{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-2l71x9-bcbadce47303beb380b965ba7b48c8c3{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-s9vdjx-705c5e775121a8c80f3725b1ea27772e{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1suhcpp-d82cb86147ae33e5a4c2e8b69205d21d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1ad9qil-26de28af16d9526d45b82a3afefe6480{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1dghibh-efa7dfae80293263af08ddf335d8f1bf{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-18o6nul-ef7a3bfe4496188e1aaf5eebdba2f63c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1yh7g71-281ea7d852b6d4eb804920ed2e6c7f34{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1msmugt-90688a06b9ba5b3c2e05d990b2af7b72{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-3e8js65-fcc1dfe7746ac2d0fb1b78aea8c87804{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-31od27x-5e225ceb6743dabe01a86aa2495c1ff2{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-timeline-container .av-milestone.av-mi8ldr3j-5a40569c5c80229ebc8c5692fec391d4 .av-milestone-icon-inner{
background-color:#edae44;
}
.avia-timeline-container .av-milestone.av-mi8ldr3j-5a40569c5c80229ebc8c5692fec391d4 .av-milestone-indicator{
background-color:#edae44;
}
.avia-timeline-container .av-milestone.av-mi8ldr3j-5a40569c5c80229ebc8c5692fec391d4 .av-milestone-article-footer{
background-color:#edae44;
}

.avia-timeline-container .av-milestone.av-mi8leuci-b4e3649cfbf9b0754efa0f8db97a39d2 .av-milestone-icon-inner{
background-color:#edae44;
}
.avia-timeline-container .av-milestone.av-mi8leuci-b4e3649cfbf9b0754efa0f8db97a39d2 .av-milestone-indicator{
background-color:#edae44;
}
.avia-timeline-container .av-milestone.av-mi8leuci-b4e3649cfbf9b0754efa0f8db97a39d2 .av-milestone-article-footer{
background-color:#edae44;
}

.avia-timeline-container .av-milestone.av-mi8lfi6k-eb133366c550854a85240566bb7e1a4f .av-milestone-icon-inner{
background-color:#edae44;
}
.avia-timeline-container .av-milestone.av-mi8lfi6k-eb133366c550854a85240566bb7e1a4f .av-milestone-indicator{
background-color:#edae44;
}
.avia-timeline-container .av-milestone.av-mi8lfi6k-eb133366c550854a85240566bb7e1a4f .av-milestone-article-footer{
background-color:#edae44;
}

.avia-timeline-container .av-milestone.av-mi8lfi6k-1-db8b70ab36d44619bdf16208fad0f2c7 .av-milestone-icon-inner{
background-color:#edae44;
}
.avia-timeline-container .av-milestone.av-mi8lfi6k-1-db8b70ab36d44619bdf16208fad0f2c7 .av-milestone-indicator{
background-color:#edae44;
}
.avia-timeline-container .av-milestone.av-mi8lfi6k-1-db8b70ab36d44619bdf16208fad0f2c7 .av-milestone-article-footer{
background-color:#edae44;
}

.avia-timeline-container .av-milestone.av-mi8lfi6k-1-1-67feb4ec9f0b6438b716eb71f4dec9e1 .av-milestone-icon-inner{
background-color:#edae44;
}
.avia-timeline-container .av-milestone.av-mi8lfi6k-1-1-67feb4ec9f0b6438b716eb71f4dec9e1 .av-milestone-indicator{
background-color:#edae44;
}
.avia-timeline-container .av-milestone.av-mi8lfi6k-1-1-67feb4ec9f0b6438b716eb71f4dec9e1 .av-milestone-article-footer{
background-color:#edae44;
}

.avia-timeline-container .av-milestone.av-mi8lfi6k-1-1-2-d71575b8add68ca6987afdcefe3e39a7 .av-milestone-icon-inner{
background-color:#edae44;
}
.avia-timeline-container .av-milestone.av-mi8lfi6k-1-1-2-d71575b8add68ca6987afdcefe3e39a7 .av-milestone-indicator{
background-color:#edae44;
}
.avia-timeline-container .av-milestone.av-mi8lfi6k-1-1-2-d71575b8add68ca6987afdcefe3e39a7 .av-milestone-article-footer{
background-color:#edae44;
}

.avia-timeline-container .av-milestone.av-mi8lfi6k-1-1-2-1-54bad41e3d4152cc916d7f2aae7ae4d7 .av-milestone-icon-inner{
background-color:#edae44;
}
.avia-timeline-container .av-milestone.av-mi8lfi6k-1-1-2-1-54bad41e3d4152cc916d7f2aae7ae4d7 .av-milestone-indicator{
background-color:#edae44;
}
.avia-timeline-container .av-milestone.av-mi8lfi6k-1-1-2-1-54bad41e3d4152cc916d7f2aae7ae4d7 .av-milestone-article-footer{
background-color:#edae44;
}

